@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap");
/*reset*/
h1, h2, h3, h4, h5, h6, p, a, span, ul, li {
  margin: 0;
  padding: 0;
  line-height: 0; }

/*colors*/
.box-shadow-f {
  -webkit-box-shadow: 0px 19px 41px -25px #6c266f;
  -moz-box-shadow: 0px 19px 41px -25px #6c266f;
  box-shadow: 0px 19px 41px -25px #6c266f; }

.white h2, .white p {
  color: #fff !important; }

.special-light-border {
  border: 2px solid #A566A7 !important; }

.light-gray {
  background: #F9F8F9; }

/*fonts*/
p, ul li {
  font-size: 20px;
  line-height: 28px;
  font-weight: 300;
  color: #3A1231;
  font-family: 'Montserrat', sans-serif; }

h2 {
  font-size: 46px;
  line-height: 54px;
  font-weight: 700;
  margin-bottom: 50px;
  color: #3A1231;
  font-family: 'Montserrat', sans-serif; }

.the-button {
  margin-top: 60px; }

.the-button a {
  background: #6c266f;
  color: #fff;
  border: 1px solid #6c266f;
  transition: 0.3s !important;
  font-weight: 500;
  font-family: "Montserrat", sans-serif !important;
  padding: 24px 30px !important;
  border-radius: 10px;
  -webkit-box-shadow: 0px 19px 41px -25px #6c266f;
  -moz-box-shadow: 0px 19px 41px -25px #6c266f;
  box-shadow: 0px 19px 41px -25px #6c266f; }

/*main*/
html {
  scroll-behavior: smooth; }

/* width */
::-webkit-scrollbar {
  width: 15px; }

::-webkit-scrollbar-button {
  background: #6c266f; }

/* Track */
::-webkit-scrollbar-track {
  background: #3a1231; }

/* Handle */
::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 5px;
  border: 1px solid #3a1231; }

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #fff; }

.container, .et_pb_row {
  width: 90% !important;
  max-width: 1399px !important; }

.home #page-container {
  padding-top: 0 !important; }

.et-animated-content {
  margin-top: 0 !important; }

.static-position-row > div {
  position: static !important; }

.big-padd {
  padding: 20vh 0 !important; }

.medium-padd {
  padding: 16vh 0 !important; }

.ultra-big-padd-bottom {
  padding: 0 0 40vh 0 !important; }

.no-padd {
  padding: 0 !important; }

.no-padd-top {
  padding: 0 !important; }

/*header*/
#main-header {
  margin-top: 24px;
  background: #fff0 !important;
  box-shadow: none;
  transition: 0.3s; }
  #main-header #et-top-navigation {
    padding-top: 21px !important;
    position: relative;
    left: 35px; }
    #main-header #et-top-navigation #logo {
      max-height: 100% !important;
      top: 5px;
      position: relative; }
    #main-header #et-top-navigation #top-menu li {
      padding-right: 45px; }
      #main-header #et-top-navigation #top-menu li a {
        font-size: 20px;
        color: #fff;
        font-weight: 300;
        font-family: 'Montserrat', sans-serif;
        line-height: 28px; }

#main-header #top-menu li.current-page-item a {
  font-weight: 600;
  border-bottom: 2px solid #A566A7;
  padding-bottom: 0px; }

#main-header.et-fixed-header {
  background: #e8e8e8 !important;
  margin-top: 0; }
  #main-header.et-fixed-header ul li a {
    color: #6c266f !important; }

/*main-section*/
#flexrekruter {
  display: flex;
  height: 98vh;
  background-image: url("/wp-content/uploads/2020/02/Mask-Group-2.jpg"); }

/*functions section*/
#functionalities {
  border-bottom: 2px solid #707070; }

.left-absolute-img {
  position: absolute !important;
  width: 64vw;
  left: -32vw;
  top: -5vh;
  z-index: 999; }

/*benefits*/
.benefits-columns {
  display: flex;
  justify-content: center; }
  .benefits-columns .et_pb_column {
    width: 12.875% !important; }
    .benefits-columns .et_pb_column .et_pb_image {
      margin-bottom: 40px; }
    .benefits-columns .et_pb_column .et_pb_module {
      text-align: center !important; }

/*how it works*/
#how-it-works-title h2 {
  margin-bottom: 0 !important; }

#how-it-works .et_pb_row {
  padding: 0 0 10vh 0 !important; }

.how-it-works-row:before {
  content: '';
  display: block;
  width: 20px;
  height: 100%;
  left: 15%;
  position: absolute;
  background: #A566A7; }

.how-it-works-row:first-child:before {
  border-radius: 20px 20px 0 0;
  top: 15px;
}

.how-it-works-row:last-child:before {
  border-radius: 0 0 20px 20px;
  top: -15px;
  height: 75%; }

.big-numbers:after {
  content: '';
  display: block;
  width: 50px;
  right: -12%;
  z-index: 9999999;
  top: 0px;
  border-radius: 50%;
  height: 50px;
  top: 10px;
  position: absolute;
  background: #A566A7;
  -webkit-box-shadow: 0px 7px 26px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 7px 26px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 7px 26px -3px rgba(0, 0, 0, 0.75); }

/*#how-it-works .et_pb_row:last-child .big-numbers:after {
  top: 10px; }*/

#how-it-works .et_pb_row:last-child {
  padding-bottom: 0vh !important; }

.how-it-works-row .et_pb_column_3_5 {
  margin-right: 1% !important; }

.big-numbers p {
  font-size: 60px;
  line-height: 66px;
  font-weight: 800;
  color: #fff; }

/*price section*/
.margin-thief {
  height: 20vh;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0 !important; }

#cennik .unstandard-box {
  -webkit-box-shadow: 0px 19px 41px -25px #6c266f;
  -moz-box-shadow: 0px 19px 41px -25px #6c266f;
  box-shadow: 0px 19px 41px -25px #6c266f;
  padding-bottom: 8vh !important;
  border-radius: 10px;
  position: relative;
  top: -20vh; }

.unstandard-box {
  width: 80% !important;
  max-width: 1034px !important; }

.price-info {
  padding-bottom: 20px !important; }

.price-info strong {
  font-size: 40px;
  line-height: 48px;
  color: #fff !important; }

.full-hr {
  border: 1px solid #A566A7;
  margin: 10vh 0 7vh 0; }

.phone-txt a {
  transition: 0.3s;
  color: #A566A7; }

.phone-txt a:hover {
  color: #fff; }
#slider-desc{
	text-align: center;
}
#the-slider .et_pb_slide {
  background-size: contain !important; }

#sync1 .owl-stage-outer {
  -webkit-box-shadow: 0px 35px 34px -18px rgba(0, 0, 0, 0.51);
  -moz-box-shadow: 0px 35px 34px -18px rgba(0, 0, 0, 0.51);
  box-shadow: 0px 35px 34px -18px rgba(0, 0, 0, 0.51);
  border: 3px solid #A566A7;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; }

#sync1 .owl-carousel .item {
  background: #0c83e7;
  padding: 80px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-align: center; }

#sync1 .owl-carousel .owl-nav {
  width: 100%;
  position: absolute;
  transform: translateY(-50%);
  top: 45%; }
  #sync1 .owl-carousel .owl-nav .owl-prev {
    left: -100px;
    position: absolute; }
  #sync1 .owl-carousel .owl-nav .owl-next {
    right: -100px;
    position: absolute; }

#sync2 .owl-stage {
  display: flex;
  min-height: 220px; }
  #sync2 .owl-stage .owl-item {
    margin-left: 2%; }
    #sync2 .owl-stage .owl-item img {
      border-radius: 15px;
      -webkit-box-shadow: 1px 61px 55px -29px rgba(0, 0, 0, 0.31);
      -moz-box-shadow: 1px 61px 55px -29px rgba(0, 0, 0, 0.31);
      box-shadow: 1px 61px 55px -29px rgba(0, 0, 0, 0.31); }
      #sync2 .owl-stage .owl-item img:hover {
        cursor: pointer; }
  #sync2 .owl-stage .owl-item:first-child {
    margin-left: 0; }
  #sync2 .owl-stage .owl-item.current img {
    border: 3px solid #A566A7;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; }
  #sync2 .owl-stage .item {
    background: #C9C9C9;
    padding: 10px 0px;
    margin: 5px;
    color: #FFF;
    text-align: center;
    cursor: pointer; }
    #sync2 .owl-stage .item h1 {
      font-size: 18px; }

.owl-theme .owl-nav {
  /*default owl-theme theme reset .disabled:hover links */ }
  .owl-theme .owl-nav [class*='owl-'] {
    transition: all .3s ease; }
    .owl-theme .owl-nav [class*='owl-'].disabled:hover {
      background-color: #D6D6D6; }

#sync1.owl-theme {
  position: relative; }
  #sync1.owl-theme .owl-next, #sync1.owl-theme .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%; }
  #sync1.owl-theme .owl-prev {
    left: 10px; }
  #sync1.owl-theme .owl-next {
    right: 10px; }

.owl-carousel .owl-stage {
  margin: 0 auto; }

#wpcf7-f431-p2-o1 {
  margin-top: 60px; }
  #wpcf7-f431-p2-o1 input {
    border: 2px solid #3A1231;
    height: 70px;
    border-radius: 10px;
    width: 67%;
    margin-top: 5px;
    margin-bottom: 30px;
    font-size: 20px;
    padding-left: 10px; }
  #wpcf7-f431-p2-o1 .wpcf7-submit {
    background: #6c266f;
    color: #fff;
    border: 1px solid #6c266f;
    transition: 0.3s !important;
    font-weight: 500;
    font-family: "Montserrat", sans-serif !important;
    padding: 24px 30px !important;
    border-radius: 10px;
    -webkit-box-shadow: 0px 19px 41px -25px #6c266f;
    -moz-box-shadow: 0px 19px 41px -25px #6c266f;
    box-shadow: 0px 19px 41px -25px #6c266f;
    font-size: 20px;
    width: 130px;
    margin-top: 30px;
    height: auto !important;
    cursor: pointer; }

footer .footer-widget:nth-child(2) {
  display: flex;
  flex-direction: column; }
  footer .footer-widget:nth-child(2) .fwidget {
    margin-bottom: 30px !important; }
    footer .footer-widget:nth-child(2) .fwidget img {
      margin-right: 15px; }

footer p, footer a, footer li {
  color: #fff;
  font-weight: 300 !important; }

footer #menu-menu-1 li {
  margin-bottom: 30px; }
  footer #menu-menu-1 li a {
    color: #fff; }

#footer-widgets .footer-widget li:before {
  border-style: none; }

#footer-bottom {
  display: none; }

.small-info {
  font-size: 14px; }

#text-5{
    margin-bottom: 0!important;
}

@media (max-width: 1600px) {
  /*fonts*/
  p, ul li {
    font-size: 18px;
    line-height: 26px; }
  .the-button a {
    font-size: 18px; }
  h2 {
    font-size: 44px;
    line-height: 52px; }
  /*header*/
  #main-header #top-menu li a {
    font-size: 18px !important;
    line-height: 26px !important; }
  /*functionality*/
  .left-absolute-img {
    position: absolute !important;
    width: 70vw;
    left: -27vw;
    top: -5vh; }
  /*how-it-works*/
  .big-numbers p {
    font-size: 56px;
    line-height: 62px; }
  /*contact-form*/
  #wpcf7-f431-p2-o1 {
    margin-top: 60px; }
    #wpcf7-f431-p2-o1 input {
      height: 65px;
      width: 67%;
      margin-top: 5px;
      margin-bottom: 30px;
      font-size: 18px;
      padding-left: 10px; }
    #wpcf7-f431-p2-o1 .wpcf7-submit {
      transition: 0.3s !important;
      font-size: 18px;
      width: 130px; } }

@media (max-width: 1499px) {
  /*fonts*/
  p, ul li {
    font-size: 16px;
    line-height: 24px; }
  .the-button a {
    font-size: 16px; }
  h2 {
    font-size: 42px;
    line-height: 50px; }
  /*header*/
  #main-header #top-menu li a {
    font-size: 16px !important;
    line-height: 24px !important; }
  /*how-it-works*/
  .big-numbers p {
    font-size: 52px;
    line-height: 58px; }
  #wpcf7-f431-p2-o1 {
    margin-top: 60px; }
    #wpcf7-f431-p2-o1 input {
      height: 60px;
      width: 67%;
      font-size: 16px; }
    #wpcf7-f431-p2-o1 .wpcf7-submit {
      font-size: 16px;
      width: 130px; } }

@media (max-width: 1399px) {
  /*fonts*/
  h2 {
    font-size: 40px;
    line-height: 48px; }
  /*main*/
  .container, .et_pb_row {
    width: 90% !important;
    max-width: 1140px !important; }
  .big-padd, .medium-padd {
    padding: 10vh 0 !important; }
  #main-header #et-top-navigation #top-menu li {
    padding-right: 35px;
  }
  /*how-it-works*/
  .big-numbers p {
    font-size: 48px;
    line-height: 54px; }
  .how-it-works-row:before {
    width: 16px;
    left: 13%; }
  .big-numbers:after {
    width: 40px;
    right: 1%;
    height: 40px; }
  /*#how-it-works .et_pb_row:last-child .big-numbers:after {
    top: 20px; }*/
  .unstandard-box {
    max-width: 880px !important; }
  #bottom-slider {
    padding-top: 0 !important; }
  #wpcf7-f431-p2-o1 {
    margin-top: 40px; }
    #wpcf7-f431-p2-o1 input {
      height: 50px;
      margin-bottom: 20px; }
    #wpcf7-f431-p2-o1 .wpcf7-submit {
      width: 130px; } }

@media (max-width: 1099px) {
  /*fonts*/
  .the-button {
    margin-top: 50px; }
  .the-button a {
    font-size: 14px;
    padding: 16px 20px !important; }
  p, ul li {
    font-size: 14px;
    line-height: 22px; }
  h2 {
    font-size: 32px;
    line-height: 39px;
    margin-bottom: 30px; }
  /*header*/
  #main-header #top-menu {
    text-align: right; }
    #main-header #top-menu li {
      padding-right: 25px !important; }
      #main-header #top-menu li a {
        font-size: 14px !important;
        line-height: 22px !important; }
  /*how-it-works*/
  .big-numbers p {
    font-size: 44px;
    line-height: 50px; }
  .how-it-works-row:before {
    width: 16px;
    left: 14%; }
  .big-numbers:after {
    right: -9%; }
  .how-it-works-row .et_pb_image img {
    max-width: 80%; }
  #wpcf7-f431-p2-o1 {
    margin-top: 40px; }
    #wpcf7-f431-p2-o1 input {
      height: 40px;
      font-size: 14px; }
    #wpcf7-f431-p2-o1 .wpcf7-submit {
      width: 130px;
      font-size: 14px; } }

@media (max-width: 991px) {
  /*fonts*/
  h2 {
    font-size: 36px;
    line-height: 44px; }
  /*main*/
  #et-main-area {
    padding-top: 60px !important; }
  .mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0vw;
    color: #6c266f; }
  .big-padd {
    padding: 40px 0 !important; }
  .ultra-big-padd-bottom {
    padding: 0 0 30vh 0 !important; }
  /*header*/
  #main-header {
    position: fixed !important;
    transition: 0.3s;
    top: 0px;
    margin-top: 0 !important; }
    #main-header #et-top-navigation {
      padding-left: 0 !important;
      width: 100vw !important;
      left: 0 !important; }
      #main-header #et-top-navigation .et_mobile_menu {
        width: 105vw !important;
        border-top: 3px solid #753378 !important; }
        #main-header #et-top-navigation .et_mobile_menu li a {
          border-bottom: none !important;
          line-height: 12px !important;
          color: #6c266f !important; }
  /*main-section*/
  #flexrekruter {
    display: block;
    height: auto;
    background-image: none; }
  #flexrekruter .et_pb_column {
    margin-bottom: 50px !important; }
  /*functionality*/
  .left-absolute-img {
    position: static !important; }
  #functionalities .static-position-row {
    padding: 0 0 40px 0 !important; }
  /*benefits*/
  .benefits-columns .et_pb_column {
    width: 21.875% !important; }
  /*how-it-works*/
  .big-numbers p {
    font-size: 40px;
    line-height: 46px; }
  .how-it-works-row .et_pb_column_1_5 {
    width: 17% !important; }
  .how-it-works-row .et_pb_column_3_5 {
    width: 59% !important; }
  .how-it-works-row .et-last-child {
    width: 23% !important; }
    .how-it-works-row .et-last-child .et_pb_image {
      text-align: right !important; }
  .big-numbers p {
    text-align: left !important; }
  .how-it-works-row:before {
    width: 10px;
    left: 50px; }
  .big-numbers:after {
    right: unset;
    left: 40px;
    height: 30px;
    width: 30px; }
  .how-it-works-row:last-child:before {
    height: 50%; }
  #bottom-slider {
    margin-top: -15vh;
    margin-bottom: -15vh; }
  #sync1 .owl-carousel .owl-nav {
    width: 100%;
    position: absolute;
    transform: unset;
    top: unset;
    bottom: -16%; }
    #sync1 .owl-carousel .owl-nav .owl-prev {
      left: 0; }
    #sync1 .owl-carousel .owl-nav .owl-next {
      right: 0; }
  #sync2 {
    width: 80%;
    margin: 0 auto; }
  #contact-section {
    background-image: none !important; } }

@media (max-width: 767px) {
  /*fonts*/
  h2 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 30px; }
  /*main-section*/
  #flexrekruter .et-last-child{
      margin-bottom: 0!important;
  } 
  /*benefits*/
  .benefits-columns .et_pb_column {
    width: 47% !important;
    padding: 15px;
  }
  .benefits-columns .et_pb_column .et_pb_image {
    margin-bottom: 20px;
  }
  /*how-it-works*/
  .big-numbers p {
    font-size: 36px;
    line-height: 42px; }
  #how-it-works .how-it-works-row {
    padding: 0 0 3vh 0 !important; }
    #how-it-works .how-it-works-row .et_pb_image img {
      display: none; }
  .how-it-works-row .et_pb_column_3_5 {
    width: 88% !important;
    padding-left: 10%; }
  .how-it-works-row .et_pb_column_1_5 {
    width: 11% !important; }
  #cennik .et_pb_text_25 {
    padding: 0 10px; }
  #sync1 .owl-carousel .owl-nav {
    bottom: -14%; }
  #sync2 .owl-stage {
    display: flex;
    min-height: 70px; }
	#slider-desc{
	width: 80%;
    margin: 40px auto;
	}
  footer #menu-menu-1 li {
    margin-bottom: 15px; } }

@media (max-width: 480px) {
  /*fonts*/
  h2 {
    font-size: 32px;
    line-height: 40px; }
  #wpcf7-f431-p2-o1 input {
    width: 100%; } }

@media (max-width: 420px) {
  /*fonts*/
  h2 {
    font-size: 30px;
    line-height: 38px; }
  /*how-it-works*/
  .how-it-works-row .et_pb_column_3_5 {
    width: 88% !important;
    padding-left: 15%; } }

@media (max-width: 380px) {
  /*fonts*/
  h2 {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 20px; }
  /*body*/
  #et-main-area {
    padding-top: 30px !important; }
  /*how-it-works*/
  .how-it-works-row:last-child:before {
    height: 30%; }
  .big-numbers p {
    font-size: 28px;
    line-height: 42px; }
  .how-it-works-row:before {
    left: 45px; }
  .big-numbers:after {
    right: unset;
    left: 35px; } }

@media (max-width: 320px) {
  /*body*/
  #et-main-area {
    padding-top: 15 px !important; } }

@media (min-width: 768px) {
  #sync1 {
    margin-bottom: 50px; } }

@media (min-width: 992px) {
  #main-header.et-fixed-header {
    box-shadow: none !important; }
  .the-button a:hover, .wpcf7-submit:hover {
    color: #6c266f !important;
    background: transparent !important;
    border: 1px solid #6c266f !important; }
  .unstandard-box .the-button a:hover {
    color: #fff !important;
    background: transparent !important;
    border: 2px solid #fff !important; } }

.hidden-start-left, .hidden-start-right {
  opacity: 0; }

.scale-in-right {
  -webkit-animation: scale-in-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: scale-in-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

.scale-in-left {
  -webkit-animation: scale-in-left 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: scale-in-left 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

@-webkit-keyframes scale-in-right {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1; } }

@keyframes scale-in-right {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1; } }

@-webkit-keyframes scale-in-left {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    opacity: 1; } }

@keyframes scale-in-left {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    opacity: 1; } }
